Skip to main page content
U.S. flag

An official website of the United States government

Dot gov

The .gov means it’s official.
Federal government websites often end in .gov or .mil. Before sharing sensitive information, make sure you’re on a federal government site.

Https

The site is secure.
The https:// ensures that you are connecting to the official website and that any information you provide is encrypted and transmitted securely.

Access keys NCBI Homepage MyNCBI Homepage Main Content Main Navigation
. 2012:2012:327257.
doi: 10.1155/2012/327257. Epub 2012 Apr 29.

MDAN-21: A Bivalent Opioid Ligand Containing mu-Agonist and Delta-Antagonist Pharmacophores and Its Effects in Rhesus Monkeys

Affiliations

MDAN-21: A Bivalent Opioid Ligand Containing mu-Agonist and Delta-Antagonist Pharmacophores and Its Effects in Rhesus Monkeys

Mario D Aceto et al. Int J Med Chem. 2012.

Abstract

MDAN-21, 7'-{2-[(7-{2-[({(5α, 6α)-4,5-Epoxy-3,14-dihydroxy-17-methylmorphin-6-yl}-aminocarbonyl)metoxy]-acetylamino}-heptylaminocarbonyl)-methoxy]-acetylamino}-naltrindole, a bivalent opioid ligand containing a mu-opioid receptor agonist (derived from oxymorphone) linked to the delta-opioid receptor antagonist (related to naltrindole) by a spacer of 21 atoms, was reported to have potent analgesic properties in mice. Tolerance, physical dependence, and conditioned place preference were not evident in that species. The finding that bivalent ligands in this series, with spacers 19 atoms or greater, were devoid of tolerance and dependence led to the proposal that MDAN-21 targets heteromeric mu-delta-opioid receptors. The present study focused on its effects in nonhuman primates (Macaca mulatta), a species with a physiology and behavioral repertoire not unlike humans. With regard to opioids, this species usually better predicts clinical outcomes. MDAN-21 substituted for morphine in morphine-dependent monkeys in the remarkably low dose range 0.006-0.032 mg/kg, subcutaneously. Although MDAN-21 failed to produce reliable thermal analgesia in the dose range 0.0032-0.032 mg/kg, intramuscularly, it was active in the same dose range and by the same route of administration, in the capsaicin-induced thermal allodynia assay. The results suggest that MDAN-21 may be useful in the treatment of opioid dependence and allodynia. The data provide additional evidence that opioid withdrawal is associated with sensitized pain.

PubMed Disclaimer

Figures

Figure 1
Figure 1
Chemical structure of MDAN-21.
Figure 2
Figure 2
Effects of MDAN-21, morphine, and vehicle in morphine-dependent monkeys in spontaneous withdrawal. aSignificantly less (P < 0.05) than vehicle and 0.001 mg/kg of MDAN-21. bSignificantly less (P < 0.05) than MDAN-21. Each point shows mean ± S.E.M. from at least 4 monkeys.
Figure 3
Figure 3
Effects of MDAN-21 in individual monkeys tested in a warm-water tail-withdrawal assay of thermal nociception. Abscissae: minutes after administration of MDAN-21 (log scale). Ordinates: percent maximum possible effect (%MPE). The identification number of the monkey is shown in the upper left of each panel.
Figure 4
Figure 4
Antinociceptive effects of methadone administered alone or after pretreatment with MDAN-21 in monkey M1472 (left panel) and M1475 (right panel). Abscissae: minutes after methadone administration. Ordinates: percent maximum possible effect. Each point shows the results from a single determination in each monkey.
Figure 5
Figure 5
Effects of MDAN-21 (left panel) and morphine (right panel) in an assay of capsaicin-induced thermal allodynia. Abscissae: minutes after removal of the capsaicin patch. Ordinates: percent maximum possible effect. Each point shows mean ± S.E.M. from three monkeys.

References

    1. Corbett A. D., Henderson G., McKnight A. T., Paterson S. J. 75 Years of opioid research: the exciting but vain quest for the Holy Grail. British Journal of Pharmacology. 2006;147(supplement 1):S153–S162. doi: 10.1038/sj.bjp.0706435. - DOI - PMC - PubMed
    1. Vaught J. L., Takemori A. E. A further characterization of the differential effects of leucine enkephalin, methionine enkephalin and their analogs on morphine-induced analgesia. Journal of Pharmacology and Experimental Therapeutics. 1979;211(2):280–283. - PubMed
    1. Abdelhamid E. E., Sultana M., Portoghese P. S., Takemori A. E. Selective blockage of delta opioid receptors prevents the development of morphine tolerance and dependence in mice. Journal of Pharmacology and Experimental Therapeutics. 1991;258(1):299–303. - PubMed
    1. Wang D., Sun X., Bohn L. M., Sadee W. Opioid receptor homo- and heterodimerization in living cells by quantitative bioluminescence resonance energy transfer. Molecular Pharmacology. 2005;67(6):2173–2184. doi: 10.1124/mol.104.010272. - DOI - PubMed
    1. Gomes I., Gupta A., Filipovska J., Szeto H. H., Pintar J. E., Devi L. A. A role for heterodimerization of μ and δ opiate receptors in enhancing morphine analgesia. Proceedings of the National Academy of Sciences of the United States of America. 2004;101(14):5135–5139. doi: 10.1073/pnas.0307601101. - DOI - PMC - PubMed